* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: none;
}
html, body {
	height: 100%;
	margin:0;
	padding:0;
}
#pageForm {
	position: relative;
 min-height: 100%;
	margin:0; padding:0;
}
body { font-family: "Arial"; 
       font-size: 10pt;
       margin: 0 0 0 0;  
       background-color: white;  }

@media print {
  #pageForm {visibility: hidden;}
  .printable {visibility: visible !important;}
}
.touchScrollable { -webkit-overflow-scrolling: touch !important;}
@font-face
{
 font-family: Font3;
 src: url('/fonts/Font3/fontawesomewebfont.eot');
 src: url('/fonts/Font3/fontawesomewebfont.eot?#iefix') format('embedded-opentype'),url('/fonts/Font3/fontawesomewebfont.svg'),url('/fonts/Font3/fontawesomewebfont.ttf'),url('/fonts/Font3/fontawesomewebfont.woff'),url('/fonts/Font3/fontawesomewebfont.woff2');
 }


.caTable td {
}

/* Text Styles */
.textstyle_1 {
font-family: 'Open Sans';font-size: 10pt;color: rgba(0,0,0,1.000);text-decoration: none;}
.textstyle_1 {

}
.textstyle_1.bold {
font-weight: bold;
}
.textstyle_1.italic {
font-style: italic;
}
.textstyle_1.underline {
text-decoration: underline;
}
.textstyle_1.strikeout {
text-decoration: line-through;
}
.textstyle_1.superscript {
vertical-align: super;
font-size: smaller;
}
.textstyle_1.subscript {
 vertical-align: sub;
font-size: smaller;
}
.textstyle_2 {
font-family: 'Open Sans';font-size: 8pt;color: rgba(0,0,0,1.000);text-decoration: none;}
.textstyle_2 {

}
.textstyle_2.bold {
font-weight: bold;
}
.textstyle_2.italic {
font-style: italic;
}
.textstyle_2.underline {
text-decoration: underline;
}
.textstyle_2.strikeout {
text-decoration: line-through;
}
.textstyle_2.superscript {
vertical-align: super;
font-size: smaller;
}
.textstyle_2.subscript {
 vertical-align: sub;
font-size: smaller;
}
.textstyle_3 {
font-family: 'Lato';font-size: 12pt;color: rgba(0,0,0,1.000);text-decoration: none;}
.textstyle_3 {

}
.textstyle_3.bold {
font-weight: bold;
}
.textstyle_3.italic {
font-style: italic;
}
.textstyle_3.underline {
text-decoration: underline;
}
.textstyle_3.strikeout {
text-decoration: line-through;
}
.textstyle_3.superscript {
vertical-align: super;
font-size: smaller;
}
.textstyle_3.subscript {
 vertical-align: sub;
font-size: smaller;
}
.textstyle_4 {
font-family: 'Open Sans';font-size: 12pt;color: rgba(255,255,255,1.000);font-weight:bold;text-decoration: none;}
.textstyle_4 {

}
.textstyle_4.bold {
font-weight: bold;
}
.textstyle_4.italic {
font-style: italic;
}
.textstyle_4.underline {
text-decoration: underline;
}
.textstyle_4.strikeout {
text-decoration: line-through;
}
.textstyle_4.superscript {
vertical-align: super;
font-size: smaller;
}
.textstyle_4.subscript {
 vertical-align: sub;
font-size: smaller;
}
.textstyle_5 {
font-family: 'Open Sans';font-size: 22pt;color: rgba(192,192,192,1.000);font-weight:bold;text-decoration: none;}
.textstyle_5 {

}
.textstyle_5.bold {
font-weight: bold;
}
.textstyle_5.italic {
font-style: italic;
}
.textstyle_5.underline {
text-decoration: underline;
}
.textstyle_5.strikeout {
text-decoration: line-through;
}
.textstyle_5.superscript {
vertical-align: super;
font-size: smaller;
}
.textstyle_5.subscript {
 vertical-align: sub;
font-size: smaller;
}
/* Action Styles */
/* Bullet Number Styles */
/* Table Styles */
/* Framing Styles */
/* Elements CSS */
.E8 {
font-family: "Open Sans";
} 

.E8 .vtError_Message {
    font-family: 'Open Sans';
    color: red;
}  


.E10 {
  display: inline-block;   
  padding-right: 20px;
  cursor: pointer;
  color: blue;
}  

.E10:hover {
text-decoration: underline;
}


 .E32 select {
    color: #777;
    padding-left: 10px;
    margin-left: 18px;    
    margin-bottom: 10px;
    width: 290px;
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    
 -webkit-appearance: none;
  appearance: none;
  outline: 0;
  padding: 0.65em 2.5em 0.55em 0.75em;
  border-radius: 3px;
  background: linear-gradient(#c7d0d2, #c7d0d2) no-repeat,
              linear-gradient(-135deg, rgba(255,255,255,0) 40%, white 50%) no-repeat,
              linear-gradient(-225deg, rgba(255,255,255,0) 40%, white 50%) no-repeat,
              linear-gradient(#c7d0d2, #c7d0d2) no-repeat;
  background-color: white;
  background-size: 1px 100%, 20px 20px, 20px 20px, 20px 50%;
  background-position: right 20px center, right bottom, right bottom, right bottom;    
}

.E32 label {
    display: inline-block;
}      


 .E4 input {
    color: #777;
    padding-left: 10px;
    margin: 10px;
    margin-top: 12px;
    margin-left: 18px;    
    width: 290px;
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}


 .E5 input {
    color: #777;
    padding-left: 10px;
    margin: 10px;
    margin-top: 12px;  
    margin-left: 18px;
    width: 290px;
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}  

.E5 label {
    display: inline-block;
}     


.E50 label {
padding-left: 10px; 
}                     


.E51 input {
    width: 20px;
    height: 20px; 
    border: 1px solid #c7d0d2;
    border-radius: 2px;        
}          

.E51 label {
padding-left: 10px; 
vertical-align: top;
padding-top: 2px;
display: inline-block;
}     


 .E54 input {
    color: #777;
    padding-left: 10px;
    margin-left: 18px;    
    margin-bottom: 10px;
    width: 290px;
    height: 35px;
    -webkit-appearance: none;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
}          

.E54 label {
    display: inline-block;
}    


.E55 textarea {
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    border: 1px solid silver;
    margin-top: 20px; 
    padding: 10px;
    width: 100%; 
    resize: none; 
    color: #000;
    font-size: 10pt;
    font-family: 'Open Sans';
}                     

.E55 label {      
  text-align: left;
  display: block;
  border-bottom: 1px solid silver;
  padding-bottom: 12px;
}

.E48_grid textarea {
    margin-top: 0px !important;
    padding: 0px !important;
    border: 0px;    
    height: 23px;    
}


.E6 input {
    color: #777;
    padding-left: 10px;
    padding-right: 10px;      
    margin-top: 12px;
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;            
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    transition: all .1s ease;
    background-color: rgb(245, 246, 248);
}           

.E6 input:active {
    background-color: rgb(221, 221, 221);              
}


.E61 {
    border-bottom: 1px solid silver;
    font-weight: bold;
    margin-bottom: 20px;
}      

.E61 {
    padding-bottom: 10px;
}


.E66 input {
    color: black;
    padding-left: 10px;
    padding-right: 10px;      
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;            
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    transition: all .1s ease;
    background-color: rgb(245, 246, 248);
}           

.E66 input:active {
    background-color: rgb(221, 221, 221);              
}


.E67 input {
    color: white;
    padding-left: 10px;
    padding-right: 10px;      
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;            
    -moz-transition: all .1s ease;
    transition: all .1s ease;
    background-color: #0078e7;
}           

.E67 input:active {
    background-color: rgb(221, 221, 221);              
}


.E7 {

}   


.E71 {
  font-size: 22pt;
  font-family: 'Open Sans';
  color: rgba(192,192,192,1.000);
  font-weight: bold;  
}


.E72 ul {  
    display: block;
    list-style-type: disc;                   
}
                          
.E72 li {  
    display: inline-block;
    vertical-align: top;
    width: 200px;
    height: 140px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px; 
    background-color: rgba(250,250,250,0.5);
    text-align: center;
    border-radius: 4px;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(221, 221, 221);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(221, 221, 221);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(221, 221, 221);
    border-top-style: solid;
    border-top-width: 1px; 
    cursor: pointer;
}

.E72 li:hover {
    background-color: rgba(240,240,240,1);
}  


.E9 input {
    color: black;
    padding-left: 10px;
    padding-right: 10px;      
    margin-top: 12px;
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;            
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    transition: all .1s ease;
    background-color: rgb(245, 246, 248);
}           

.E9 input:active {
    background-color: rgb(221, 221, 221);              
}    

.E9 {
  display: inline-block;   
  padding-right: 20px;
}  


.stop-scrolling {
  height: 100%;
  overflow: hidden;
}                       
                 
.E62_modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;    
    left: 0; 
    background: rgba(0,0,0,0.4);
    z-index: 99999;
    opacity:0;           
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    display: none;
}                              
                         
.E62_modalDialog > div {
    width: 700px;
    height: 300px;
    height: calc(80%);
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 5px 13px 5px;
    border-radius: 10px;
    background: #fff;            
}  

.E62_modalDialog > div > iframe {
    width: 100%;
    height: calc( 300px - 10px );
}

.E62_close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.E62_close:hover { 
    background: #00d9ff; 
    text-decoration: none;
}


.stop-scrolling {
  height: 100%;
  overflow: hidden;
}                       
       
.E63_modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;    
    left: 0; 
    background: rgba(0,0,0,0.4);   
    z-index: 99999;
    opacity:0;                            
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    display: none;
}                              

.E63_modalDialog > div {
    width: 700px;
    height: 300px;
    height: calc(80%);
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 5px 13px 5px;
    border-radius: 10px;
    background: #fff;            
}  

.E63_modalDialog > div > iframe {
    width: 100%;
    height: calc( 300px - 10px );
}

.E63_close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.E63_close:hover { 
    background: #00d9ff; 
}


.ixTabPanel-Active {
height:40px;
padding-top:10px;
background-color:rgba(255,255,255,1.000);
border-left:1px solid rgba(220,220,220,1.000);
border-right:1px solid rgba(220,220,220,1.000);
font-weight: bold;
}

.ixTabPanel-Tab-First.ixTabPanel-Active {
border-left: 0px;
}

.ixTabPanel-Tab {
display:inline-block;
padding-right:20px;
padding-left:20px; 
cursor: pointer;
}

.ixTabPanel-Tab-First {
}

.ixTabPanel-Tab-Last {
}


.E70 iframe { 
overflow: scroll !important;
}


/* Font Icon Sets CSS */
 i:before {
  font-style: normal;
  content: attr(data-icon);
  speak: none;
}
.fonticonset_1_1:before {
font-family: 'Font3';font-size: 12pt;color: rgba(0,191,255,1.000);display: inline-block;
    font-style: normal;                                           

}
